中危 IBM Rhapsody Design Manager XML注入外部实体漏洞

CVE编号

CVE-2018-1456

利用情况

暂无

补丁情况

没有补丁

披露时间

2018-06-07
漏洞描述
IBM Rhapsody Design Manager(DM)是美国IBM公司的一套协作设计管理软件。该软件支持使用具有基于Web的访问的中央系统存储库存储、共享、搜索和管理设计模型以及软件自动化的设计评审等。

IBM Rhapsody DM 5.0版本至5.0.2版本和6.0版本至6.0.5版本中存在安全漏洞。攻击者可利用该漏洞获取敏感信息或消耗内存资源。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
http://www-01.ibm.com/support/docview.wss?uid=swg22016795
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ibm rational_rhapsody_design_manager 5.0.0 -
运行在以下环境
应用 ibm rational_rhapsody_design_manager 5.0.1 -
运行在以下环境
应用 ibm rational_rhapsody_design_manager 5.0.2 -
运行在以下环境
应用 ibm rational_rhapsody_design_manager 6.0.0 -
运行在以下环境
应用 ibm rational_rhapsody_design_manager 6.0.1 -
运行在以下环境
应用 ibm rational_rhapsody_design_manager 6.0.2 -
运行在以下环境
应用 ibm rational_rhapsody_design_manager 6.0.3 -
运行在以下环境
应用 ibm rational_rhapsody_design_manager 6.0.4 -
运行在以下环境
应用 ibm rational_rhapsody_design_manager 6.0.5 -
运行在以下环境
应用 ibm rational_software_architect_design_manager 5.0.0 -
运行在以下环境
应用 ibm rational_software_architect_design_manager 5.0.1 -
运行在以下环境
应用 ibm rational_software_architect_design_manager 5.0.2 -
运行在以下环境
应用 ibm rational_software_architect_design_manager 6.0.0 -
运行在以下环境
应用 ibm rational_software_architect_design_manager 6.0.1 -
运行在以下环境
系统 redhat_7 libxml2 * Up to
(excluding)
0:2.9.1-6.el7.4
运行在以下环境
系统 suse_12 libxml2 * Up to
(excluding)
2.9.4-46.15
运行在以下环境
系统 ubuntu_14.04.6_lts libxml2 * Up to
(excluding)
2.9.1+dfsg1-3ubuntu4.13
运行在以下环境
系统 ubuntu_14.04_lts libxml2 * Up to
(excluding)
2.9.1+dfsg1-3ubuntu4.13
运行在以下环境
系统 ubuntu_16.04.7_lts libxml2 * Up to
(excluding)
2.9.3+dfsg1-1ubuntu0.6
运行在以下环境
系统 ubuntu_16.04_lts libxml2 * Up to
(excluding)
2.9.3+dfsg1-1ubuntu0.6
运行在以下环境
系统 ubuntu_18.04.5_lts libxml2 * Up to
(excluding)
2.9.4+dfsg1-6.1ubuntu1.2
运行在以下环境
系统 ubuntu_18.04_lts libxml2 * Up to
(excluding)
2.9.4+dfsg1-6.1ubuntu1.2
阿里云评分
4.1
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    N/A
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    没有补丁
  • 数据保密性
    N/A
  • 数据完整性
    无影响
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-611 XML外部实体引用的不恰当限制(XXE)
阿里云安全产品覆盖情况